Subject: Re: bug#23570: 25.1.50; Cursor motion error with visual-line-mode

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 May 2016 19:50:02 +0300

> Date: Thu, 19 May 2016 07:38:33 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > To remove all ambiguity, here is another recipe using elisp:
> 
> Thanks, I will look into this.

Is it correct that the problem happens only when the line wraps at
whitespace that has more than one whitespace character?  Your recipes
both have that, but the subject is more general, and I wonder what
your real-life use cases where.

If I replace one of the spaces with a non-whitespace character, the
problem goes away.